Subject: [Megaco] TISPAN vs Q.NCAP?; Re: New draft on Gate Control protocol

From: [email-masked]
Date: Wed, 26 Nov 2003 14:31:06 +0100

Dear Mr Chatras,

due to the fact that I'm neither involved in TISPAN WG3 nor SG11 NCAP, I'm
wondering how is the relation between Draft Q.NCAP3 and your TISPAN H.248
Profile?
Are these complemental or disjoint activities?

Thanks,

Albrecht Schwarz
ALCATEL

|---------+--------------------------------->
|         |           CHATRAS Bruno         |
|         |           FTRD/DAC/ISS          |
|         |           <bruno.chatras@FRANCET|
|         |           ELECOM.COM>           |
|         |           Sent by: "TISPAN_WG3: |
|         |           Protocols"            |
|         |           <[email-masked].|
|         |           ORG>                  |
|         |                                 |
|         |                                 |
|         |           25.11.2003 18:49      |
|         |           Please respond to     |
|         |           CHATRAS Bruno         |
|         |           FTRD/DAC/ISS          |
|         |                                 |
|---------+--------------------------------->
  >------------------------------------------------------------------------------------------------------------|
  |                                                                                                            |
  |        To:      [email-masked]                                                                   |
  |        cc:                                                                                                 |
  |        Subject: New draft on Gate Control protocol                                                         |
  >------------------------------------------------------------------------------------------------------------|

Dear Colleagues,

A new draft of the ETSI Gate Control protocol specification is available as
TD070 at the following location.

http://docbox.etsi.org/tispan/tispan/50-20031201-Sophia/02TD070%20H248Profile%20GC.zip

I take the opportunity of this message to remind you that this ES has some
dependencies on the EMP Package defined in TS 101 332. During the TISPAN
meeting we agreed that this package should be registered by IANA and that a
corrigendum to TS 101 332 should be issued. However, the EMP package is
still missing on the IANA web site where packages are supposed to be
registered (http://www.iana.org/assignments/megaco-h248), and apparently,
there is no input contribution with a proposed corrigendum to TS 101 332.

Regards,
Bruno

     Mail archive for TISPAN_WG3 can be browsed at the following url :

                   http://list.etsi.org/TISPAN_WG3.html

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco